@charset "utf-8";
@import url(../lib/layui/css/layui.css);
*{
    margin: 0px;
    padding: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a{
    text-decoration: none;
}
html{
    width: 100%;
    height: 100%;
    overflow-x:hidden;
    overflow-y:auto;
}
body{
    width: 100%;
    min-height: 100%;
    background: #f1f1f1;
    /*background: #fff;*/
}
.float_rt{
    float: right;
}
.x-red{
    color: red;
}
.marb10{
    margin-bottom: 10px;
}
.layui-form-switch{
    margin-top: 0px;
}
.layui-input:focus, .layui-textarea:focus {
    border-color: #189f92!important;
}

.layui-fluid{
    padding:15px;
}
.x-nav{
    padding: 0 20px;
    position: relative;
    z-index: 99;
    border-bottom: 1px solid #e5e5e5;
    line-height: 39px;
    height: 39px;
    overflow: hidden;
    background: #fff;
}
.page{
    text-align: center;

}
.page a{
    display: inline-block;
    background: #fff;
    color: #888;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;

}
.page span{
    display: inline-block;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}
.page span.current{
    display: inline-block;
    background: #009688;
    color: #fff;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #009688;
}
.page .pagination li{
    display: inline-block;
    margin-right: 5px;
    text-align: center;
}
.page .pagination li.active span{
    background: #009688;
    color: #fff;
    border: 1px solid #009688;

}

/*登录样式*/
/*头部*/
.container{
    width: 100%;
    height: 45px;
    background-color: #222;
}
.container a,.layui-nav .layui-nav-item a{
    color: #fff;
}
.container .logo a{
    background-color: rgba(0,0,0,0);
}
.container .logo a{
    float: left;
    font-size: 18px;
    padding-left: 20px;
    line-height: 45px;
    width: 200px;
}
.container .right{
    background-color:rgba(0,0,0,0);
    float: right;

}
.container .left_open{
    height: 45px;
    float: left;
    margin-left: 10px;
}
.container .left_open i{
    display: block;
    background: rgba(255,255,255,0.1);
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    text-align: center;
    margin-top: 7px;
    cursor: pointer;
}
.container .left_open i:hover{
    background: rgba(255,255,255,0.3);
}

.container .left{
    background-color:rgba(0,0,0,0);
    float: left;

}
.container .layui-nav-item{
    line-height: 45px;
}
.container .layui-nav-more{
    top: 20px;
}
.container .layui-nav-child{
    top: 50px;
    /*left:-100%;*/
}
.container .layui-nav-child i{
    margin-right: 10px;
}
.layui-nav .layui-nav-item a{
    cursor: pointer;
}
.layui-nav .layui-nav-child a{
    color: #333;
    cursor: pointer;
}
.left-nav{
    position: absolute;
    top: 45px;
    bottom: 0px;
    /*bottom: 42px;*/
    left: 0;
    z-index: 2;
    padding-top: 10px;
    background-color: #EEEEEE;
    width: 220px;
    max-width: 220px;
    overflow: auto;
    overflow-x:hidden;
    overflow: hidden;

    /*width: 0px;*/
}
#side-nav{
    width: 220px;
}

.left-nav #nav li:hover > a{
    /*color: blue;*/
}
.left-nav #nav .current{
    background-color: rgba(0, 0, 0, 0.3);
}
.left-nav #nav li a{
    font-size: 14px;
    padding: 10px 15px 10px 15px;
    display: block;
    cursor: pointer;
    border-left: 4px solid transparent;
    transition: all 0.3s;
}
.left-nav a:hover{
    background: #009688 !important;
    color: #fff;
    border-color:  #04564e !important;
}
.left-nav a.active{
    background: #009688 !important;
    color: #fff;
    border-color:  #04564e !important;
}
.left-nav #nav li a cite{
    font-size: 14px;
}

.left-nav #nav li .sub-menu{
    display: none;
}
.left-nav #nav li .opened{
    display: block;
}
.left-nav #nav li .opened:hover{
    /*background: #fff ;*/
}
.left-nav #nav li .opened .current{

}
.left-nav #nav li .sub-menu li:hover{
    /*color: blue;*/
     /*background: #fff ;*/
}
.left-nav #nav li .sub-menu li a{
    padding: 12px 15px 12px 30px;
    font-size: 14px;
    cursor: pointer;
}
.left-nav #nav li .sub-menu li .sub-menu li a{
    padding-left: 45px;
}
/*.left-nav #nav li .sub-menu li a:hover{
    color: #148cf1;
}*/
.left-nav #nav li .sub-menu li a i{
    font-size: 12px;
}
.left-nav #nav li a i{
    padding-right: 10px;
    line-height: 14px;
}
.left-nav #nav li .nav_right{
    float: right;
    font-size: 16px;
}
.x-slide_left {
    width: 17px;
    height: 61px;
    background: url(../images/icon.png) 0 0 no-repeat;
    position: absolute;
    top: 200px;
    left: 220px;
    cursor: pointer;
    z-index: 3;
}
.page-content{
    position: absolute;
    top: 45px;
    right: 0;
    /*bottom: 42px;*/
    bottom: 0px;
    left: 220px;
    overflow: hidden;
    z-index: 1;
}
.page-content-bg{
    position: absolute;
    top: 45px;
    right: 0;
    /*bottom: 42px;*/
    bottom: 0px;
    left: 220px;
    background: rgba(0,0,0,0.5);
    overflow: hidden;
    z-index: 100;
    display: none;
}

.page-content .tab{
    height: 100%;
    width: 100%;
    /*background: #EFEEF0;*/
    margin: 0px;
}
.page-content .layui-tab-title{
    /*padding-top: 5px;*/
    height: 35px;
    background: #EFEEF0 ;
    position: relative;
    z-index: 100;
}
.page-content .layui-tab-title li.home i{
    padding-right: 5px;
}
.page-content .layui-tab-title li.home .layui-tab-close{
    display: none;
}
.page-content .layui-tab-title li{
    line-height: 35px;
}
.page-content .layui-tab-title .layui-this:after{
    height: 36px;
}
.page-content .layui-tab-title li .layui-tab-close{
    border-radius: 50%;
}
.page-content .layui-tab-title .layui-this{
    background: #fff ;
}
.page-content .layui-tab-bar{
    height:34px;
    line-height: 35px;
}
.page-content .layui-tab-content{
    position: absolute;
    top: 36px;
    bottom: 0px;
    width: 100%;
    padding: 0px;
    overflow: hidden;
}
.page-content .layui-tab-content .layui-tab-item{
    width: 100%;
    height: 100%;

}
.page-content .layui-tab-content .layui-tab-item iframe{
    width: 100%;
    height: 100%;

}
.x-admin-carousel,.layui-carousel,.x-admin-carousel>[carousel-item]>* {
    background-color:#fff
}

.x-admin-backlog .x-admin-backlog-body {
    display:block;
    padding:10px 15px;
    background-color:#f8f8f8;
    color:#999;
    border-radius:2px;
    transition:all .3s;
    -webkit-transition:all .3s
}
.x-admin-backlog-body h3 {
    padding-bottom:10px;
    font-size:12px
}
.x-admin-backlog-body p cite {
    font-style:normal;
    font-size:30px;
    font-weight:300;
    color:#009688
}
.x-admin-backlog-body:hover {
    background-color:#CFCFCF;
    color:#888
}

.layui-table td, .layui-table th{
    min-width: 80px;
}
.layui-table.quan_table td,
.layui-table.quan_table th{
    padding:9px 0;
    text-align: center;
}
table th, table td {
    word-break: break-all;
}

/*404页面样式*/
.fly-panel {
    margin-bottom: 15px;
    border-radius: 2px;
    /*background-color: #fff;*/
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
}
.fly-none {
    min-height: 600px;
    text-align: center;
    padding-top: 50px;
    color: #999;
}
.fly-none .layui-icon {
    line-height: 300px;
    font-size: 300px;
    color: #393D49;
}
.fly-none p {
    margin-top: 50px;
    padding: 0 15px;
    font-size: 20px;
    color: #999;
    font-weight: 300;
}
#tab_right{
    display: none;
    width: 80px;
    position: absolute;
    top: 35px;
    left: 0px;
}
#tab_right dl{
    top: 0px;
}
#tab_show{
    position: absolute;
    top: 36px;
    bottom: 0px;
    width: 100%;
    background:rgb(255, 255, 255,0);
    padding: 0px;
    overflow: hidden;
    display: none;
}


@media screen and (max-width: 768px){
    .fast-add{
        display: none;
    }
    .layui-nav .to-index{
        display: none;
    }
    .container .logo a{
        width: 140px;
    }
    .container .left_open {
        /*float: right;*/
    }
    .left-nav{
        width: 60px;
    }
    .left-nav #nav li a i{
        font-size: 18px;
    }
    .left-nav cite,.left-nav .nav_right{
        display: none;
    }
    .page-content{
        left: 60px;
    }
    .page-content .layui-tab-content .layui-tab-item{
        -webkit-overflow-scrolling: touch;
        overflow-y: scroll;
    }
    .x-so input.layui-input{
        width: 100%;
        margin: 10px;
    }
}

/*精细版样式*/

.x-admin-sm{
    font-size: 12px;
}
.x-admin-sm body{
    font-size: 12px;
}
/*登录页面样式*/
.x-admin-sm .login input[type=submit],.x-admin-sm .login input[type=button]{
    font-size: 14px;
}
.x-admin-sm .login input[type=text],
.x-admin-sm .login input[type=file],
.x-admin-sm .login input[type=password],
.x-admin-sm .login input[type=email], .x-admin-sm select {
    font-size: 12px;
}
.x-admin-sm .login .message{
    font-size: 14px;
}

.x-admin-sm .layui-table td, .x-admin-sm .layui-table th{
    font-size: 12px;
}
.x-admin-sm .layui-elem-field legend{
    font-size: 18px;
}

.x-admin-sm .x-admin-backlog-body p cite{
    font-size: 24px;
}
.x-admin-sm .left-nav #nav li a cite{
    font-size: 12px;
}
.x-admin-sm .iconfont{
    font-size: 14px;
}
.x-admin-sm .layui-tab-title li{
    font-size: 12px;
}
.x-admin-sm .layui-icon{
    font-size: 14px;
}
.x-admin-sm .layui-nav *{
    font-size: 12px;
}
.x-admin-sm  .layui-breadcrumb>*{
   font-size: 12px;
}
.x-admin-sm  .layui-btn,.x-admin-sm .layui-btn-xs,.x-admin-sm .layui-btn-sm{
    font-size: 12px;
}

.x-admin-sm .layui-laydate{
    font-size: 12px;
}
.x-admin-sm  .layui-btn{
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}

.x-admin-sm .layui-btn-lg{
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    font-size: 14px;
}
.x-admin-sm .layui-layer-title,.x-admin-sm .layui-layer-dialog .layui-layer-content{
    font-size: 12px;
}
.x-admin-sm .layui-input,.x-admin-sm .layui-select,.x-admin-sm .layui-textarea{
    height: 30px;
}

.x-admin-sm .layui-form-pane .layui-form-label{
    height: 30px;
    line-height: 14px;
}
.x-admin-sm .layui-form-checkbox span{
    font-size: 12px;
}
.x-admin-sm .fly-none .layui-icon {
    line-height: 300px;
    font-size: 300px;
    color: #393D49;
}
.xx_tit_cont,
.xx_title,
.xx_content{
    padding:10px;
    background: #fff;
}
.xx_tit_cont .img{
    max-height:100px;
}
.padrt10{
    padding-right:10px;
}
.mar0{
    margin:0!important;
}
.marbt0{
    margin-bottom:0!important;
}
.bd1{
    border:1px solid #e6e6e6;
    border-top:none;
}
.jzhd .layui-form-label{
    width:150px;
}
.jzhd.layui-fluid  .layui-form-item .layui-input-inline.width400{
    min-width:400px;
}
.jzhd.layui-fluid  .layui-input-block{
    margin-left: 180px; 
}
.jzhd .edit_jzk{
    padding:15px 0;
    background: #fff;
    margin-bottom:20px;
    width:700px;
}
.jzhd-xq .layui-form-item{
    margin-bottom:0;
}
.clearfix{zoom:1;}
.clearfix:after{content:"";display:block;visibility: hidden;clear:both;}
.collection_box{background: #ffd452;width:375px;margin:0 auto;}
.collection_box .banner{position: relative;text-align: center;}
.collection_box .banner .banner{width:100%;background: #fff;margin-bottom: 5px;}
.collection_box .banner .time{display: inline;box-sizing: border-box;position: relative;color:#ce4532;font-size: 13px;}
.collection_box .banner .time icon{position: absolute;width:7px;height:7px;border-radius:100%;background: #ce4532;top:50%;margin-top:-4px;}
.collection_box .banner .time icon:after{content:"";width:40px;height:2px;position: absolute;top:50%;margin-top:-1px;}
.collection_box .banner .time .right{right: -16px;}
.collection_box .banner .time .right:after{background: #ce4532; background: -moz-linear-gradient(left,  #ce4532 0%,  #ffd452 100%); background: -webkit-linear-gradient(left,  #ce4532 0%,#ffd452 100%);background: linear-gradient(to right,  #ce4532 0%,#ffd452 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#ffd452',GradientType=1 );left: 12px;}
.collection_box .banner .time .left{left: -16px;}
.collection_box .banner .time .left:after{background: #ce4532; background: -moz-linear-gradient(left ,#ffd452  0%,   #ce4532 100%); background: -webkit-linear-gradient(left,#ffd452 0%,#ce4532 100%);background: linear-gradient(to right,  #ffd452 0%,#ce4532 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd452', endColorstr='#a90329',GradientType=1 );left: -45px;}
.banner_btn{position: absolute;top:5px;right:0;z-index: 2;}
.banner_btn div{float: left;text-align: center;position: relative;font-size: 13px;padding: 3px 8px 3px 12px;color: #d03531;}
.banner_btn div img{width:100%;position: absolute;top:0;left:0;height:100%;color:#d03531;z-index: -1;}
.banner_btn .b1{margin-right: -3px;}
.red_packets .h2{padding:10px 0;text-align: center;font-style: italic;font-weight:600;font-size: 18px;color:#d12f31;    text-shadow: 1px 1px 2px rgba(250, 95, 44, 0.18);}
.packets{position: relative;border:1px solid #c71001;color:#fff;box-shadow:2px 2px 9px #af2123 inset;margin:0 10px 10px;border-radius: 10px;background: #c30004; background: -moz-linear-gradient(top,  #cf3932 0%, #cf3932 44%, #d12f31 100%); background: -webkit-linear-gradient(top,  #cf3932 0%,#cf3932 44%,#d12f31 100%); background: linear-gradient(to bottom,  #cf3932 0%,#cf3932 44%,#d12f31 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#d12f31',GradientType=0 ); padding:15px 15px 15px 25px;overflow: hidden;height:140px;box-sizing: border-box;}
.yanhua{position: absolute;right: 30%;z-index: 0;top: 50%;width: 90px;transform: translateY(-50%);}
.hongbao_bg{position: absolute;right:4px;top:50%;width:85px;height:130px;margin-top: -65px;}
.packets .info{font-size:18px;color:#fff5a8;}
.packets .number{position: relative;padding:15px 0 0 45px;font-size: 21px;margin-bottom:20px;}
.packets .hongbao{width: 28px;display: block;position: absolute;left: 0;bottom: 0;}
.packets .number text{padding-left:10px;}
.packets .go{display: inline-block;font-size: 14px;}
.packets .go img{width:10px;height:10px;top:50%;right:0;margin-top:-5px;position: absolute;}
.packets .go text{font-size:17px;color:#fff5a8;}
.packets .go .more{display: inline-block;padding-bottom: 2px;border-bottom: 1px solid #fff;padding-right:16px;position: relative;}
.dh{position: absolute;right:33px;top:50%;width:80px;height:80px;margin-top:-40px;}
.collec_box{margin-top:40px;position: relative;}
.collec_box .title{font-size: 20px;color: #ffe68e;font-weight: bold;position: absolute;width: 150px;height: 36px;text-align: center;left: 50%;margin-left: -75px;top: -17px;z-index: 2;line-height: 32px;}
.collec_box .title img{width:150px;margin:0 auto;position: absolute;left:50%;margin-left:-75px;top:0;z-index: -1;}
.content_bg{margin:20px;border-radius:10px;background: #c82b2d;padding:5px}
.content{box-shadow: 0 0 40px #ffea9e inset;background: #fff;border-radius: 8px;padding: 25px 0 15px;}
.content .info{text-align: center;color:#c82b2d;font-size:13px;}
.card_list{padding-top:5px;height:90px;}
.card_list .list{display:inline-block;width: 75px;height: 75px;position: relative;text-align: center;perspective: 1500;-webkit-perspective: 1500;-moz-perspective: 1500;margin-left: 10px;color: #fff;margin-top: 10px;  -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;-webkit-perspective: 800px;-moz-perspective: 800px;-o-perspective: 800px;perspective: 800px;}
.cardContainer {height: 75px;width: 75px;-webkit-transition: -webkit-transform 0.6s;-moz-transition: -moz-transform 0.6s;-o-transition: -o-transform 0.6s;transition: transform 0.6s;-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;}
.card_list .list img{width:100%;height:100%;background: #ddd;border-radius: 5px;}
.card_list .list .box {position: absolute;top: 0;left: 0;width: 75px;height: 75px;transition: all 1s;-webkit-transition: all 1s;border-radius: 5px;cursor: pointer;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-o-backface-visibility: hidden;backface-visibility: hidden;}
.card_list .list .back{background:#d12f31;  -webkit-transform: rotateY( 180deg );-moz-transform: rotateY( 180deg );-o-transform: rotateY( 180deg );transform: rotateY( 180deg );box-shadow: 3px 3px 5px #af2123 inset;}
.card_list .cardContainer.flipped{-webkit-transform: rotateY( 180deg );-moz-transform: rotateY( 180deg );-o-transform: rotateY( 180deg );transform: rotateY( 180deg );}
.card_list .list .ic{position: absolute;top: -10px;right: -10px;z-index: 2;background: #d12f31;height: 20px;min-width: 20px;font-size: 12px;border-radius: 100%;border: 3px solid #fff;line-height: 20px;font-weight: bold;}
.back_box .btn1,
.back_box .btn2{height: 23px;line-height: 23px;border-radius: 18px;margin: 8px 10px 0;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);border:2px solid #ffe68e;}
.back_box .btn1{background: #ffe68e;color:#d12f31;}
.back_box .btn2{background: #d12f31;color:#ffe68e;}
.prize_list .li{float: left;width:30%;margin-left:2.5%;background: #f9f9f9;text-align: center;font-size:13px;margin-top:10px;position: relative;border-radius: 5px;box-shadow: 0 0 5px rgba(226, 48, 0, 0.18);overflow: hidden;}
.prize_list .li .picture{width:100%;padding-top:100%;position: relative;margin-bottom:5px;}
.prize_list .li .picture img{width:100%;height:100%;position: absolute;top:0;left:0;}
.prize_list .li .pri{color:#999;font-size: 10px;margin-bottom:10px;}
.prize_list .li .pri text{color:#d12f31;font-size: 11px;font-weight: bold;}
.prize_list .li .hot{position: absolute;top: 2px;left: 2px;line-height:15px;padding-left: 18px;color: #d12f31;text-shadow: 0px 0px 4px #fff;}
.prize_list .li .hot img{width: 15px;height: 15px;position: absolute;left: 0;}
.prize_list .li .btn{margin:0 5px 10px;height:22px;line-height: 22px;border-radius:22px;background: #d12f31;color:#fff;}
.prize_list .li.none {position: relative;}
.prize_list .li.none:after{content:"";position: absolute;left:0;top:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.08); }
.prize_list .li.none .btn{color:#e6e6e6;}
.prize_list .li.none .guang{position: absolute;bottom:15px;width:80%!important;height:80%;left:10%;}
.prize_list .li.none .btn{background:#cdcdcd;}
.prize_list .li .only{position: absolute;bottom:0;height:17px;line-height: 17px;font-size:12px;color:#fff;background: rgba(0, 0, 0, 0.3);width:100%;text-align: center;}
.my_prize {text-align: center;}
.my_prize .go{display:inline-block;padding-right:19px;position: relative;border-bottom: 1px solid #d12f31;margin-bottom: 10px;
color:#d12f31;}
.my_prize .go img{width:15px;height:15px;position: absolute;right:0;top:50%;margin-top:-7px;}
.bt{width:100%;margin-top:10px;display: block;}
.game_over{position: fixed;top: 0;font-size: 20px;font-weight: bold;padding: 5px 12px;width: 50px;text-align: center;z-index: 3;color: #7a7a7a;}
.game_over:after{content: "";position: absolute;width: 0;height: 0;border: 37px solid #e7e7e7;border-top-width: 66px;border-bottom-color: transparent;border-bottom-width: 15px;top: 0;left: 0;z-index: -1;}
.time_input .layui-input{width:100px;display: inline-block;}
.time_input {padding-bottom: 10px;}
.time_input span{display: inline-block;width:60px;}
.wd1000{width:1000px!important;}
.img_loading{position: fixed;top:50%;left:50%;margin-top:-53px;margin-left:-53px;}
.code_table,
.code_table2{border:1px solid #0032c1;padding:12px; margin: 0 auto;}
.code_table .layui-table{height: 100%;margin:0;}
.code_table .layui-table td{padding:0;}
.code_table .layui-table img {max-width: 75px;  }
.mart20{margin-top:20px;}
.code_table_box{margin-bottom:20px;}
.code_table_box .layui-input{width:75px;}
.text_ct{text-align: center!important;}
.pic_list {overflow: hidden;margin:0;}
.pic_list img{width:100px;height:100px;}
.pic_list .item{float:left;position: relative;margin-bottom:10px;margin-right: 10px;}
.pic_list .item p{position: absolute;bottom:0;left:0;width:100%;line-height: 20px;background: rgba(0,0,0,0.5);text-align: center;color: #fff;}
.p_select{position: relative;}
.p_select dl{ position: absolute;  left: 0;  top: 42px;  padding: 5px 0;  z-index: 899;  min-width: 100%;  border: 1px solid #d2d2d2;  max-height: 300px;  overflow-y: auto;  background-color: #fff;  border-radius: 2px;  box-shadow: 0 2px 4px rgba(0,0,0,.12);  box-sizing: border-box;-webkit-animation-duration: .3s;  animation-duration: .3s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;}
.p_select dl dd{ cursor: pointer;padding: 0 10px;  line-height: 36px;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;  }
.p_select dl dd:hover {background-color: #f2f2f2;  -webkit-transition: .5s all;  transition: .5s all;  }
.tab_ul {overflow: hidden;line-height: 40px;border-bottom: 1px solid #009688;  margin-bottom: 20px;}
.tab_ul li{float: left;  margin-right:20px;  width: 100px;  text-align: center;  border: 1px solid #009688;  border-bottom: none;  color: #009688;  background: #fff;}
.tab_ul li.on{background:  #009688;color:#fff;}
.marrt20{margin-right:20px!important;}
.text_ct{text-align:center!important;}
.wl_box .layui-form-label{width:120px;}
.marbt20{margin-bottom:20px;}
.lineht38{line-height:38px;}
.hideeye{position: relative;}
.hideeye .bgImg {position: absolute;top:50%;width:24px;height:24px;margin-top:-12px;right: 4px;}
.invisible{background: url("../images/icon-hidden.png") no-repeat center;background-size: contain;}
.visible{background: url("../images/icon-visible.png") no-repeat center;background-size: contain;}
.link{color: #009688!important;text-decoration: underline!important;}
.del_name{position: relative;background: #DDD;display: inline-block;padding: 5px 15px;border: 1px solid #ddd;color: #000; margin-left: 10px;}
.del_name span{position: absolute;top: -9px; right: -9px; background: #f00;color: #fff;width: 20px;text-align: center;border-radius: 100%;cursor: pointer;z-index: 2;}
.code_table td{font-size: 12px;font-weight: bold; min-width: 55px;}
.code_table{position: relative;padding:5px;width:220px;background: #fff;margin-bottom: 45.5px;overflow: hidden;}
.code_table .code_content{font-size: 9px;margin-left:68px;}
.code_table .code_content p{font-size: x-small;word-break:break-all;word-wrap:break-word;}
.code_table .code_content p.sml{font-size: xx-small;}
.code_table .code_img{position: absolute;top:5px;left:4px;text-align: center;}
.code_table .code_img img{max-width:65px;max-height:65px;display: block;}
/*@media print{*/
/*.code_table .code_content p{font-size: 6pt;}*/
/*.code_table .code_content p.sml{font-size: 5pt;}*/
/*}*/
.date_choose {margin-right:15px;}
.date_choose .rq{display: inline-block;float: left;border:1px solid #ddd;line-height: 38px;min-width: 100px;text-align: center;background: #f1f1f1;margin-left:-1px;cursor: pointer;}
.date_choose .rq.on{background:#009688;color:#fff;}
.ht_tab{padding:10px 0;text-align: center;}
.ht_tab span{line-height: 44px;display: inline-block;width:144px;text-align: center;margin: 20px 20px 0 20px;border-radius: 4px;background: #f1f1f1;cursor: pointer;}
.ht_tab .active{background: #009688;color:#FFF;}}
.printImg_center{width: 300px;height: 250px;position: relative;}
.printImg_center .printImg{ max-width: 100%;max-height: 100%;position: absolute;top: 50%;left: 50%;  transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);}
.layui-table-cell { height: auto!important;  overflow: initial;  text-overflow: inherit;  white-space: initial;  }
.code_table.mid .code_content{margin-left:130px;font-size: 15px;}
.code_table.mid .code_img img{max-width:120px;max-height:120px;display: block;}
.code_table.mid .code_content p{font-size: 16px;padding:4px 0;}
.code_table.mid .code_content p.sml{font-size: 14px;}
.code_table.big .code_content{margin-left:0;font-size: 18px;}
.code_table.big .code_img{position: inherit;overflow: hidden;top: inherit;  left: inherit;}
.code_table.big .code_img img{max-width:165px;max-height:165px;display:inline-block;}
.code_table.big .code_content p{font-size: 18px;padding:9px 4px;}
.code_table.big .code_content p.sml{font-size: 16px;}
.statistical_body{background: #07062e;padding-top:30px;box-sizing: border-box;}
.statistical_body .statistical_left,
.statistical_body .statistical_mid,
.statistical_body .statistical_right{width:30%;float: left;}
.statistical_body .statistical_mid{width:40%;}
.statistical_body .statis-c{margin:20px;position: relative;border: 1px solid #4d547e;box-shadow: 0 0 5px #4d547e;border-radius: 4px;padding-top:54px;}
.statistical_body .statis-c .left,
.statistical_body .statis-c .right{min-width:90%;min-height:156px}
.statistical_body .statis-c .mid{min-width:90%;min-height:261px;}
.statistical_body .statis-c .left,
.statistical_body .statis-c .mid,
.statistical_body .statis-c .right{padding:10px;position: relative;}
.statistical_body .statis-c .mid.big{min-height:206px;}
.date_zone_box{position: absolute;z-index: 11;right: 58px;top: 13px;border: 1px solid #4d547e;border-radius: 2px;}
.date_zone_box select{border: none;outline: none;width: 100%;height: 25px;line-height: 25px;appearance: none;-webkit-appearance: none;-moz-appearance: none;padding: 0 20px 0 10px;background: rgba(34, 36, 72, 0.45);color: #eee;cursor: pointer;}
.date_zone_box option{background: #07062e;}
.date_zone_box:after{content: "";width: 0;height: 0;border-width: 6px;border-style: dashed;border-color: transparent;position: absolute;right: 5px;top: 50%;margin-top: -3px;border-width: 6px;border-top-color: #fff;border-top-style: solid;transition: all .3s;-webkit-transition: all .3s;display: inline-block;z-index: -1;}
.statis-c .chart_screen{width:27px;height:27px;position: absolute;right:17px;top:13px;background: url('../images/full.png') no-repeat center;cursor:pointer;}
.esc_btn{width:27px;height:27px;position: absolute;right:17px;top:35px;background: url('../images/small.png') no-repeat center;cursor:pointer;}
.box_full h1{text-align: center;color:#fff;padding-bottom:20px;}
.box_full .date_zone_box{top:35px;}
.statistical_body .data{color:#fff;padding-bottom:10px;position: relative;width:500px;margin:0 auto;}
.statistical_body .data li{width:50%;float: left;margin:5px 0;box-sizing:border-box;padding-left:40px;}
.statistical_body .data li span{display: inline-block;width:80px;text-align: center;margin-right:5px;}
.statistical_body .data li em{display: inline-block;float: left;font-style: normal;line-height: 40px;}
.statistical_body .data li .gr{background: rgb(161, 239, 151);width: 40px;border-radius: 100%;font-size: 12px;height: 30px;line-height: 16px;color:#000;padding: 5px 0;float: left;}
.statistical_body .data li .wfp{background: rgb(252, 114, 147);}
.statistical_body .data li .zcsy{background: rgb(71, 172, 253);}
.statistical_body .data li .bxz{background: rgb(254, 218, 95);color:#000;}
.statistical_body .data li .byz{background: rgb(225, 251, 250);color: #000;}
.statistical_body .data li .ybf{background: rgb(234, 187, 242);}

.statistical_body .statis-c .tt{position: absolute;left: 22px;top: 14px;color:#F0F0F3;font-size: 18px;}
.all_assets{position: absolute;top:-20px;}
.pt29{padding-top:29px;}
.highcharts-container {margin: 0 auto;}
.statistical_body .statistical_handle{position: absolute;top:0;width:100%;}
.full_screen{position: absolute;right:10px;}
.full_screen input{background: #131538;color: #E0E0E3;padding: 5px 10px;border: 1px solid #4d547e;box-shadow: 0 0 5px #4d547e;border-radius: 4px;margin-top: 7px;margin-right:10px;cursor: pointer;}
.statistical_body .layui-input,
.statistical_body .link_more{height:30px;line-height: 30px;background: #131538;color: #E0E0E3;border: 1px solid #4d547e;}
.statistical_body .layui-form{margin-left:20px;margin-top:7px;}
.statistical_body .layui-form .layui-form-select dl{top:31px;border: 1px solid #4d547e;background-color: #131538;color: #eee;}
.statistical_body .layui-form .layui-form-select dl dd.layui-this{background-color: #4d547e;}
.statistical_body .layui-form .layui-form-select dl dd:hover {background-color: #4d547e;}
.statistical_body .link_more{box-sizing: border-box;padding:0 30px 0 10px;position: relative;cursor: pointer;border-radius:2px;}
.statistical_body .link_more:after{content: "";width: 0;height: 0;border-width: 6px;border-style: dashed;border-color: transparent;position: absolute;right: 10px;top: 50%;margin-top: -3px;border-width: 6px;border-top-color: #c2c2c2;border-top-style: solid;transition: all .3s;-webkit-transition: all .3s;display: inline-block;}
.link_more_box{position: relative;margin-left:20px;}
.link_more_box ul{position: absolute;top: 31px;border: 1px solid #4d547e;background-color: #131538;color: #eee;z-index: 12;overflow: hidden;border-radius:2px;}
.link_more_box ul li a{color: #fff;display: block;padding: 0 10px;line-height: 36px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.link_more_box ul li a:hover{background-color: #4d547e;}
.statistical_body .link_more:hover,
.full_screen input:hover{border-color: #D2D2D2!important;}
.statistical_body .look_more{color:#fff;position: absolute;top: 17px;right: 60px;z-index: 11;cursor:pointer;}

.approval_process{padding:10px 10px 20px;background:#fff;margin-top:20px;position:relative;overflow:hidden}
.approval_process .steps{padding-top:15px;}
.approval_process .steps li{padding-left:44px;position:relative;min-height:62px;padding-bottom:10px;box-sizing:border-box}
.approval_process .steps li .img{border-radius:6px;background:#42ceb7;width:32px;height:32px;color:#fff;overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align:center;-moz-align-items:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-justify-content:center;-webkit-justify-content:center;justify-content:center;position:absolute;left:0;top:0}
.approval_process .steps li .img img{width:100%;height:100%}
.approval_process .steps li .icon{position:absolute;left:22px;top:22px;width:16px;height:16px;border-radius:100%}
.approval_process .steps li .shtg{background:url("../images/icon_shtg.png") no-repeat center;background-size:contain;}
.approval_process .steps li .shjj{background:url("../images/icon_shjj.png") no-repeat center;background-size:contain;}
.approval_process .steps li .shz{background:url("../images/icon_shz.png") no-repeat center;background-size:contain;}
.approval_process .steps li .info .p{font-size:12px;color:#999;}
.approval_process .steps li .time{position:absolute;left: 124px;top: 3px;color:#999;font-size:12px;}
.approval_process .steps li.third{min-height:32px;padding-bottom:0;}
.approval_process .steps li.first:after,
.approval_process .steps li.second:after{content:"";position:absolute;bottom:-32px;left:16px;height:100%;width:2px;background:#d4d4d5}
.approval_process .steps li .results{padding:5px 0;font-size:12px;}
.approval_process .steps li dd{float:left;padding:10px 14px 0 0;font-size:12px;text-align:center;position:relative;box-sizing:border-box}
.approval_process .steps li dd .pic img{width:100%;height:100%}
.approval_process .steps li dd .pic{border-radius:6px;background:#42ceb7;width:26px;height:26px;margin:0 auto;color:#fff;overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align:center;-moz-align-items:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-justify-content:center;-webkit-justify-content:center;justify-content:center;font-size:12px;}
.approval_process .steps li dd p{font-size:12px;margin-top:5px;}
.short.approval_process{width:600px;}
.approval_process .spr{margin-top:5px;padding-left:15px;position:absolute;left:10px;top:40px;}
.approval_process .spr:after{content:"";width:8px;height:8px;border-radius:100%;background:#42ceb7;position:absolute;left:0;top:5px;}
.approval_process .spr p{font-size:12px;color:#999;}
.approval_process .restart{position:absolute;top:10px;right:10px;color:#42ceb7;font-size:14px;}
.approval_process .add_spr{padding-top:14px;float:right;}
.approval_process .add_spr li{float:left;padding-right:14px;font-size:12px;text-align:center;position:relative;min-width:60px;box-sizing:border-box;background:url(../images/icon_more.png) no-repeat;background-position: right 9px;}

.approval_process .add_spr li .img{border-radius:6px;background:#42ceb7;width:32px;height:32px;margin:0 auto;color:#fff;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align:center;-moz-align-items:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-justify-content:center;-webkit-justify-content:center;justify-content:center;position:relative;}
.approval_process .add_spr li .add{width:32px;height:32px;margin:0 auto;}
.approval_process .add_spr li .add img,
.approval_process .add_spr li .img img{width:100%;height:100%;border-radius:6px;}
.approval_process .add_spr li p{margin-top:5px;color:#666;font-size:12px;}
.approval_process .add_spr .add_box{background: none;}
.approval_process .add_spr li .del{position:absolute;width:14px;height:14px;right:-5px;top:-5px;background:url(../images/icon_delete.png) no-repeat center #fff;background-size:contain;border-radius:100%}
.short.approval_process .add_spr{max-width:420px;}
.short.approval_process .add_spr li{margin-bottom: 10px;}
.choice_spr{background: #fff;width:600px;margin:0 auto;padding: 20px;box-sizing: border-box;}
.choice_spr .search_box{margin:0}
.search_box{background:#fff;position:relative;border-radius:6px;overflow:hidden;border:1px solid #e8e8e8;margin:10px 0}
.search_box input{width:100%;height:40px;line-height:40px;text-indent:15px;border:none;}
.search_box .search{position:absolute;right:0;top:0;height:40px;width:40px;background:url(../images/icon_search.png) no-repeat center;}
.choice_spr .spr li{margin:10px 0;background:#f6f5f8;border-radius:6px;position:relative;}
.choice_spr .spr li .item_tt{margin-left:10px}
.choice_spr .spr li .check_box{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding:10px;}
/*.choice_spr .spr .check_box .item_label{padding:14px}*/
.choice_spr .spr .fold{position:absolute;right:0;padding:18px;top:0;border-left:1px solid #fff;color:#42ceb7}
.choice_spr .spr .fold span{padding-right:20px;position:relative;display:block;white-space:nowrap;background:url(../images/icon_fold1.png) center right no-repeat;transition:all .2s;-webkit-transition:all .2s}
.choice_spr .spr .fold.hover span{background:url(../images/icon_fold2.png) center right no-repeat;background-size:14px}
/*.choice_spr .spr dl{display:none}*/
.choice_spr .spr dd{margin-left:40px;border-top:1px solid #fff;    display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.choice_spr .spr dd .item_label{padding:12px 0}
.choice_spr .spr dd .img{border-radius:6px;background:#42ceb7;width:32px;height:32px;margin:0 10px 0;color:#fff;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align:center;-moz-align-items:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-justify-content:center;-webkit-justify-content:center;justify-content:center;position:relative}
.choice_spr .spr dd .img img{width:100%;height:100%;border-radius:6px}
.choice_spr .spr dd .jobs{font-size:12px;color:#999}
.item_label{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer;-webkit-tap-highlight-color:rgba(255,255,255,0)}
.item_input{position:absolute;opacity:0;z-index:-1}
.item_label .item_marker{position:relative;display:inline-block;width:16px;height:16px;background:url(../images/icon_uncheck.svg) no-repeat center;background-size:100%;-webkit-transition:all .25s ease;transition:all .25s ease;border-radius:100%}

.choice_box .item_label{-webkit-box-align:flex-start;-ms-flex-align:flex-start;align-items:flex-start}
.choice_box .item_tt{margin-left:5px;-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1}
.choice_box dd{margin-top:15px;font-size:12px;color:#999}
.choice_spr .spr li .layui-form-checkbox i{border-left:1px solid #d2d2d2;}
.app_statistical_body.statistical_body{background: #fff;padding-top:1px;}
.app_statistical_body.statistical_body .statis-c{border: 1px solid #ddd;box-shadow: 0 0 5px #ddd;padding-top:0;}
.app_statistical_body.statistical_body .statis-c .data{width: 100%;color:#333;}
.app_statistical_body.statistical_body .date_zone_box{right:20px;}
.app_statistical_body.statistical_body .look_more{color:#333;top: 18px;}
.app_statistical_body.statistical_body .date_zone_box select{background: #fff;color: #333;}
.app_statistical_body.statistical_body .date_zone_box:after{z-index: 1;border-top-color:#4d547e;}
.printImg_center .printImg.Ycode{transform: translate(-50%, -50%) rotate(90deg);-webkit-transform: translate(-50%, -50%) rotate(90deg);-moz-transform: translate(-50%, -50%) rotate(90deg);  -ms-transform: translate(-50%, -50%) rotate(90deg); -o-transform: translate(-50%, -50%) rotate(90deg);}
.site_num{overflow:hidden;padding-left:58px;position: relative;}
.site_num .tt{position: absolute;left:0;top:0;line-height: 36px;}
.site_num .num span{margin:0 0 10px 10px;}
.e_card_record{margin-top:10px;}
.e_card_record .steps li{margin:15px 0;}
.e_card_record .steps li .time{float: left;}
.e_card_record .steps li .personal{float: right;}
.e_card_record .steps li .info{background: #f1f1f1;padding:10px;margin-top:5px;}
.e_card_record .steps li .info p{padding:5px 0;}
.score_xing{padding:10px;background: url(../images/score_xing.png) center no-repeat;margin-right:2px;}